Subject: Re: Delimiter characters in relativeCalUID

From: Doug Royer <[email-masked]>
Date: Mon, 5 Apr 1999 11:12:04 -0700 (PDT)

> Date: Mon, 05 Apr 1999 16:05:18 +0000
> From: John Stracke <[email-masked]>
> >
> > The only concern I would have about making that sort of a claim is that it
> > will cause interoperability problems for mixing and matching clients and
> > servers. For example, one client thinks that the '/' means  The
> > server it talks to assigns no special meaning to '/'.
> 
> That is exactly the kind of interop problem that I'm trying to *prevent*.  At
> some time in the future, somebody will want to have an ID string with
> heirarchy in it, and it's going to be easier if we don't grab the entire
> namespace now.

There is no such namespace. It just looks as if there is one.

-Doug
-------------------------------------------------------------------
[email-masked]		http://playground.sun.com/~dougr
801 W. El Camino #131		Work:   (650)786-7599
Mountain View, CA 94040		Ham Radio: N6AAW, Aviation: PP-ASEL

---

From: John Stracke <[email-masked]>
Date: Mon, 05 Apr 1999 20:05:55 +0000

> There is no such namespace. It just looks as if there is one.

How can there be names without a namespace?

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal Corp.      |  by its lack of scalability. -- John Kirch |
\=============================================================/